﻿/*--------------header-style1-----------------*/
.header-style1{
    position: fixed;
    z-index: 999;
    display: block;
    width: 100%;
    top: 0;
    background-color: #FFF;
    box-shadow: 0 0 10px rgba(0,0,0,0.35);
}
.header-style1 .header-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;

}
.header-style1 .header-logo{
    display: block;
    float: left;
    position: relative;
    padding: 10px 0;
    width: 117px;
    max-width: 100%;
    transition: all .5s ease;
}

.header-style1 .header-menu{
    display: block;
    float: right;
    font-size: 0;
}
.header-style1 .header-menu> li{
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.header-link-box{
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

div.header-menu-title{
    cursor: context-menu;
}


.rwd-menu-list-back{
    display: none;
}

.header-menu-list-box{
    position: absolute;
    left: 0;
    width: 100%;
    padding: 10px 0px;
    box-sizing: border-box;
    background-color: #FFF;
    transition: all .5s linear;
    transform: scale(1,0);
    transform-origin: top;
    z-index: 1;
}
.header-menu-list-box:before{
    content: 'none';
    font-size: 0;
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #FFF;
    border-left: 8px solid transparent;
    display: block;
    position: absolute;
    top: -9px;
    left: 6%;
}
.header-menu-list-box li{
    display: block;
    transition: all .5s ease;
    position: relative;
}

.header-menu-list-box li a{
    border-bottom: 1px solid #888888;
    width: 85%;
    display: block;
    margin: 0 auto;
}
.header-menu-list-box .header-menu-list{
    font-size: 14px;
    color: #545454;
    padding-bottom: 3px;
    display: block;
    padding-top: 5px;
}
.header-menu-list-title{
    position: relative;
}
.header-menu-list-title i{
    text-align: right;
    position: absolute;
    right: 0;
    top: calc(50% - 6px);
}
.mask{
    width: 100%;
    height: 100vh;
    display: none;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    background-color: transparent;
}

.mask.active{
    display: block;
}

.header-menu-mask{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 4%;
    transition: all .5s ease;
}
.header-menu li:nth-child(3n+1) .header-menu-mask{
    background-color: #f39800;
}
.header-menu li:nth-child(3n+2) .header-menu-mask{
    background-color: #1d96d5;
}
.header-menu li:nth-child(3n+3) .header-menu-mask{
    background-color: #89ba29;
}
.header2 .header-style1 .header-logo{
    width: 91px;
}
.header2 .header-menu> li{
    height: 75px;
}

.header2 .header-style1{
    border-bottom: 1px solid #bbbbbb;
}
.header2 .header-menu-title{
    border-right: 1px solid #bbbbbb;
}
.header2 .header-menu> li:first-child .header-menu-title{
    border-left: 1px solid #bbbbbb;
}
.header-menu-list-back{
    display: none;
}
/*----------------------------------*/
.rwd-menu{
    width: 30px;
    max-width: 100%;
    position: absolute;
    right: 20px;
    z-index: 99999;
    display: none;
    top: calc(50% - 7px);
}
.rwd-menu span{
    width: 100%;
    display: block;
    margin: 0 auto;
    height: 2px;
    background-color: #ee1b2d;
    position: relative;
}

.rwd-menu> span:nth-child(even){
    margin: 4px auto;
    transition: all .4s linear;
}
.rwd-menu> span:nth-child(1){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu> span:nth-child(3){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
.rwd-menu> span:nth-child(4){
    top: -19px;
    transform:  scale(0,1) rotate(-45deg);
}
.rwd-menu-style1> span:nth-child(4){
    display: none;
}
.rwd-menu-style1 .rwd-menu-bth-line{
    transform: rotate(-45deg);
}
.rwd-menu-style1 .rwd-menu-bth-line2{
    transform: rotate(45deg);
}
.rwd-menu-bth-line,
.rwd-menu-bth-line2{
    position: absolute;
    top: 6px;
    left:0;
    width: 100%;
}
.rwd-menu-bth-line span,
.rwd-menu-bth-line2 span{
    transform:  scale(0,1);
    transition: all .5s ease;
    position: relative;
}


.rwd-menu-style1.active .rwd-menu-bth-line span,
.rwd-menu-style1.active .rwd-menu-bth-line2 span{
    transform:  scale(1,1) ;
    transition-delay: .1s;
}
.rwd-menu-style1.active> span:nth-child(1),
.rwd-menu-style1.active> span:nth-child(2),
.rwd-menu-style1.active> span:nth-child(3){
    transform: scale(0,1);
}
.rwd-menu.bth2> span:nth-child(2){
    transform: scale(0,1);
}
.rwd-menu.active> span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0s;
}

.rwd-menu-style2.active> span:nth-child(2){
    transform: rotate(45deg);
    transition: all .4s linear;
}
.rwd-menu-style2.active> span:nth-child(4){
    transform: scaleX(1) rotate(-45deg);
    transition-delay: 0.3s;
}
.rwd-menu.active> span{
    background-color: #ee1b2d;
}

/*----------------------------------*/
.header-menu-title-p{
    font-size: 16px;
    font-weight: bold;
    transition: all .5s ease;
}

.header-menu> li{
    width: 105px;
    height: 90px;
    display: inline-block;
    max-width: 100%;
    transition: all .5s ease;
}
.header-menu-title{
    width: 100%;
    height: 100%;
    display:         flex;
    display: -webkit-flex;
          align-items: center;
    -webkit-align-items: center;
          justify-content: center;
    -webkit-justify-content: center;
    text-align: center;
    flex-direction:column;
    border-right: 1px solid #eeeeee;
    position: relative;
    z-index: 1;
    box-sizing: border-box;
    transition: all .5s ease;
}
.header-menu> li:first-child .header-menu-title{
    border-left: 1px solid #eeeeee;
}
.header-menu-title-icon{
    width: 28px;
    height: 28px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    transition: all .5s linear;
    margin-bottom: 10px;
    display: none;
}
.header-news .header-menu-title-icon{
    background-image: url('../img/front/header-i1.png');
}
.header-about .header-menu-title-icon{
    background-image: url('../img/front/header-i2.png');
}
.header-starting .header-menu-title-icon{
    background-image: url('../img/front/header-i3.png');
}
.header-student .header-menu-title-icon{
    background-image: url('../img/front/header-i4.png');
}
.header-enterprise .header-menu-title-icon{
    background-image: url('../img/front/header-i5.png');
}
.header-helper .header-menu-title-icon{
    background-image: url('../img/front/header-i6.png');
}
.header-contact .header-menu-title-icon{
    background-image: url('../img/front/header-i7.png');
}
.header-find .header-menu-title-icon{
    background-image: url('../img/front/header-i8.png');
}

/*---------------------------------*/
@media only screen and (max-width: 1200px){
    .header-style1 .header-box{
        width: 95%;
        margin: 0 auto;
    
    }
    .header-style2 .header-menu ul{
        width: 100%;
    }
}

@media only screen and (max-width: 1000px){
    .header-style1 .rwd-menu{
        display: block;
    }
    .header-style1 .rwd-menu span{
        background-color: #f39800;
    }

    .header-style1 .header-menu{
        width: 300px;
        float: none;
        position: absolute;
        left: -300px;
        top: 70px;
        transition: all .3s linear;
        background-color: #FFF;
        z-index: 9;
        height: calc(100vh - 70px);
    }



    .header-style1  .header-style1 .header-menu.open{
        left: 0;
    }
    .header-style1  .header-menu-list-box{
        transform: scale(1, 1);
        width: 300px;
        left: -300px;
        transition: all .3s linear;
        position: fixed;
        top: 70px;
        height: calc(100vh - 70px);
        background-color: #FFF;
        z-index: 9;
    }
    .header-style1 .header-menu-list-box.active{
        left: 0;
    }
    .header-style1  .header-menu-list-box.open{
        left: 0;
    }
    .header-style1  .header-menu-list-box li{
        background-color: transparent;
    }
    .header-style1  .rwd-menu-list-back{
        display: block;
        color: #FFF;
        text-align: right;
        padding: 20px 0;
        border-bottom: 1px solid #EEE;
        width: 100%;
        box-sizing: border-box;
        padding-right: 20px;
    }
    .header-style1  .header-menu li{
        width: 100%;
        padding: 0;
    }
    .header-style1 .header-menu-list{
        padding: 10px 0;
        padding-left: 10px;
        box-sizing: border-box;
        border-bottom: 0!important;
    }

    .rwd-header-menu-sytle1 .header-menu{
        width: 100%;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 3;
        display:         flex;
        display: -webkit-flex;
        align-items: center;
        -webkit-align-items: center;
        justify-content: center;
        -webkit-justify-content: center;
        flex-direction:column;
        background-color: #f5f5f5;
        transition: none;
    }
   
    .rwd-header-menu-sytle1.header2 .header-menu{
        width: 100%;
    }
    
    .rwd-header-menu-sytle1 .header-menu> li{
        display: block;
        margin: 0;
        margin-bottom: 20px;
    }
    .rwd-header-menu-sytle1 .header-menu> li:last-child{
        margin-bottom: 0;
     }
    .rwd-header-menu-sytle2 .header-menu-box.active .header-menu{
        top: 0;
    }
    .rwd-header-menu-sytle2 .header-menu{
        width: 100%;
        height: 100vh;
        position: fixed;
        top: -100%;
        left: 0;
        z-index: 3;
        display:         flex;
        display: -webkit-flex;
        align-items: center;
        -webkit-align-items: center;
        justify-content: center;
        -webkit-justify-content: center;
        flex-direction:column;
        background-color: #f5f5f5;
        transition: all .5s ease;
    }
}